.listWrp {
	position: relative;
	
	padding-bottom: 0.5rem;
	
	/* overflow-x: auto; */
	/* overflow-y: hidden; */
	/* -webkit-overflow-scrolling: touch; */
}

.listWrp {
	overflow: hidden;
}

@media (min-width: 576px) {
	.listWrp {
		padding-left: calc( (100vw - 540px) / 2);
	}
  }
  
  @media (min-width: 768px) {
	.listWrp {
		padding-left: calc( (100vw - 720px) / 2);
	}
  }
  
  @media (min-width: 992px) {
	.listWrp {
		padding-left: calc( (100vw - 960px) / 2);
	}
  }
  
  @media (min-width: 1200px) {
	.listWrp {
		padding-left: calc( (100vw - 1140px) / 2);
	}
  }
  
  @media (min-width: 1400px) {
	.listWrp {
		padding-left: calc( (100vw - 1320px) / 2);
	}
  }

@media (min-width: 1600px) {
	.listWrp {
		padding-left: calc( (100vw - 1410px) / 2);
	}
}

/* .listWrp::-webkit-scrollbar {
    display: none;
} */

.listWrp:after {
	content: '';

	position: absolute;
	z-index: 0;
	bottom: 0.5rem;
	left: 0;
	right: 0;

	height: 1px;
	background-color: var(--color-hint-of-red);
}

.list {
	/* display: flex;
	column-gap: 2rem;
	padding: 0;
	margin: 0;

	list-style: none; */
}

.list :global(.slick-slider) {
	/* margin-left: -1rem; */
	/* margin-right: -1rem; */
}

.list :global(.slick-list) {
	overflow: visible;
	z-index: 1;
}

.list :global(.slick-track) {
	display: flex;
}

.list :global(.slick-slide) {
	float: none;
	min-height: 100%;
	height: auto;
	/* margin-left: 1rem;
	margin-right: 1rem; */
}

.list :global(.slick-slide) > div {
	height: 100%;
	text-align: center;
}

.li {
	position: relative;
	z-index: 1;

	flex-grow: 0;
	flex-shrink: 0;
	width: 15.125rem !important;
	height: 100%;
	padding: 0 1rem 2.5rem;
	margin-left: auto;
	margin-right: auto;

	text-align: center;
	user-select: none;
	outline: none !important;
}

.li:after {
	content: '';

	position: absolute;
	z-index: 1;
	top: 100%;
	left: 50%;
	transform: translate(-50%, -50%);

	width: 0.5rem;
	height: 0.5rem;
	border: 2px solid var(--color-dark);
	border-radius: 50%;
}

/* .li:first-child {
	padding-left: 2.5rem;
}

.li:first-child:after {
	left: calc(50% + 1.25rem);
}

.li:last-child {
	padding-right: 2.5rem;
}

.li:last-child:after {
	left: calc(50% - 1.25rem);
} */

.liIcon {
	display: inline-block !important;
	margin-bottom: 1rem;
}

.liText {
	margin-bottom: 0;

	font-family: var(--font-family-poppins);
	font-size: 1.25rem;
	line-height: 1.5em;
	font-weight: 700;
}

.liText span {
	display: block;

	font-size: 1rem;
	font-weight: 300;
}
